%global momorel 12
%global geckover 1.9.2

Summary:   GNOME Web browser based on gecko
Name:      galeon
Version:   2.0.7
Release:   %{momorel}m%{?dist}
License:   GPLv2+
Group:     Applications/Internet
Source0:   http://dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
NoSource:  0
Patch0:    galeon-2.0.7-plugins.patch
Patch1:    galeon-2.0.7-confignspr.patch
Patch2:    galeon-2.0.7-gtkprint.patch
Patch3:    galeon-2.0.7-dfltfont.patch
Patch4:    galeon-2.0.7-warnings.patch
Patch5:    galeon-2.0.7-moz191.patch
Patch6:    galeon-2.0.7-jsconsole.patch
Patch7:    galeon-2.0.7-moz192.patch
Patch8:    galeon-2.0.7-nojavaconsole.patch
URL:       http://galeon.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: gettext >= 0.10.35
BuildRequires: desktop-file-utils
BuildRequires: gtk+-devel >= 2.4
BuildRequires: gnome-desktop-devel >= 2.29.0
BuildRequires: gecko-devel-unstable >= %{geckover}
BuildRequires: libgnome-devel >= 2.12.0.1
BuildRequires: perl-XML-Parser
BuildRequires: scrollkeeper
BuildRequires: intltool
BuildRequires: alsa-lib-devel
BuildRequires: libart_lgpl-devel >= 2.3.17
BuildRequires: audiofile-devel
BuildRequires: glib-devel
BuildRequires: GConf-devel >= 2.12.0
BuildRequires: esound-devel >= 0.2.36
BuildRequires: gnome-keyring-devel >= 0.4.5
BuildRequires: libbonoboui-devel >= 2.10.1
BuildRequires: libgnomecanvas-devel >= 2.12.0
BuildRequires: libstdc++-devel
BuildRequires: gcc-c++ >= 3.4.1-1m
BuildRequires: openssl-devel >= 0.9.8a

Requires: gecko-libs >= %{geckover}
Provides: webclient
Requires(post):   desktop-file-utils
Requires(postun): desktop-file-utils
Requires(pre):    GConf2
Requires(post):   GConf2
Requires(preun):  GConf2
Requires(post):   scrollkeeper
Requires(postun): scrollkeeper

%description
Galeon is a web browser built around Gecko (Mozilla's rendering
engine) and Necko (Mozilla's networking engine). It's a GNOME web
browser, designed to take advantage of as many GNOME technologies as
makes sense. Galeon was written to do just one thing - browse the web.
#'

%prep
%setup -q -n %{name}-%{version}
%patch0 -p1 -b .plugins
%patch2 -p1 -b .gtkprint
%patch1 -p1 -b .confignspr
%patch3 -p1 -b .dfltfont
%patch4 -p1 -b .warnings
%patch5 -p1 -b .moz191
%patch6 -p1 -b .jsconsole
%patch7 -p1 -b .moz192
%patch8 -p1 -b .nojavaconsole

%build
%configure \
	--disable-nautilus-view			\
	--disable-werror                        \
	--disable-schemas-install		\
	--disable-dependency-tracking		\
	--with-mozilla=libxul-embedding-unstable \
	LIBS="-lX11"
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make DESTDIR=$RPM_BUILD_ROOT install
rm -f $RPM_BUILD_ROOT%{_datadir}/applications/galeon.desktop
rm -f $RPM_BUILD_ROOT%{_bindir}/galeon-config-tool
# Overriding galeon *bluecurve* icon
perl -pi -e 's|Icon=.+|Icon=%{_datadir}/pixmaps/galeon.png|g' galeon.desktop
desktop-file-install --vendor= \
    --dir $RPM_BUILD_ROOT%{_datadir}/applications  \
    --add-category Application                  \
    galeon.desktop

%find_lang galeon-2.0

find $RPM_BUILD_ROOT%{_libdir} -name \*.la -exec rm {} \;

# remove
rm -rf %{buildroot}/var/scrollkeeper
#?

%clean
rm -rf %{buildroot}

%post
scrollkeeper-update -q -o %{_datadir}/omf/%{name} || :
update-desktop-database > /dev/null 2>&1 || :

export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-install-rule \
  %{_sysconfdir}/gconf/schemas/galeon.schemas > /dev/null || :
killall -HUP gconfd-2 &> /dev/null || :

%preun
if [ "$1" -eq 0 ]; then
    export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
    gconftool-2 --makefile-uninstall-rule \
      %{_sysconfdir}/gconf/schemas/galeon.schemas > /dev/null || :
    killall -HUP gconfd-2 &> /dev/null || :
fi

%postun
scrollkeeper-update -q || :
update-desktop-database > /dev/null 2>&1 || :

%files -f galeon-2.0.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING COPYING.README ChangeLog NEWS README INSTALL THANKS TODO FAQ FAQ.html README.ExtraPrefs
%config(noreplace) %{_sysconfdir}/gconf/schemas/galeon.schemas
%config(noreplace) %{_sysconfdir}/sound/events/galeon.soundlist
%{_bindir}/galeon
#%%{_bindir}/galeon-config-tool
%{_mandir}/man1/galeon.1*
%{_datadir}/galeon
%{_datadir}/gnome/help/galeon
#%%{_datadir}/locale/*/LC_MESSAGES/*.mo
%{_datadir}/pixmaps/galeon.png
%{_datadir}/sounds/galeon
%{_datadir}/gnome-2.0/ui/galeon-bookmarks-editor-ui.xml
%{_datadir}/gnome-2.0/ui/nautilus-galeon-view-ui.xml
%{_datadir}/omf/galeon
%{_libdir}/bonobo/servers/GNOME_Galeon_Automation.server
%{_libdir}/bonobo/servers/GNOME_Galeon_NautilusView.server
%{_datadir}/applications/galeon.desktop

%changelog
* Tue Aug 31 2010 Yohsuke Ooi <meke@momonga-linux.org>
- (2.0.7-12m)
- full rebuild for mo7 release

* Tue Jul 27 2010 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.0.7-11m)
- fix build

* Sat Apr 24 2010 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.0.7-10m)
- use BuildRequires

* Mon Feb 15 2010 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.0.7-9m)
- rebuild against gnome-desktop-2.29.90

* Mon Feb  1 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2.0.7-8m)
- rebuild against xulrunner-1.9.2 (Patch6-8)

* Mon Dec 28 2009 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.7-7m)
- delete __libtoolize hack

* Sat Nov 14 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2.0.7-6m)
- rebuild against gcc-4.4 and glibc-2.11

* Sat Jun 20 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2.0.7-5m)
- rebuild against xulrunner-1.9.1
-- import patches from Fedora 11 (2.0.7-10)

* Sat May 16 2009 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.7-4m)
- define __libtoolize

* Sun Feb  8 2009 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.0.7-3m)
- rebuild against gnome-desktop-2.25.90

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2.0.7-2m)
- rebuild against rpm-4.6

* Fri Jan  9 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2.0.7-1m)
- update to 2.0.7
-- build with --with-mozilla=libxul-embedding-unstable
-- apply Patch0,11 from Rawhide (2.0.7-4)
---  new Patch0 includes Patch1
-- drop Patch2, probably not needed
-- drop Patch3, merged upstream

* Sat Oct  4 2008 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.0.5-10m)
- rebuild against gnome-desktop-2.24.0

* Mon Jun 23 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.0.5-9m)
- import build-fix.patch from Fedora
 - * Wed Jun 18 2008 Denis Leroy <denis@poolshark.org> - 2.0.5-2
 - - Rebuild with xulrunner 1.9

* Sun Jun 22 2008 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.5-8m)
- add Requires: gecko-libs

* Tue May  6 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.0.5-7m)
- remove fedora from verdor of desktop file
- WARNING, DO NOT USE "--vendor fedora"
- WARNING, DO NOT USE "--vendor redhat"
- remove Application from Categories of desktop file
- WARNING, DO NOT USE "--add-category Application"

* Mon Apr 28 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.0.5-6m)
- rebuild against firefox-3
- merge fedora galeon-2.0.5-1 patches

* Thu Apr 17 2008 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.0.5-5m)
- rebuild against firefox-2.0.0.14

* Sat Apr  5 2008 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.5-4m)
- add BuildPreReq

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.0.5-3m)
- rebuild against gcc43

* Thu Mar 27 2008 Mitsuru Shimamura <smbd@momonga-linux.org>
- (2.0.5-2m)
- rebuild against firefox-2.0.0.13

* Thu Mar 20 2008 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.0.5-1m)
- 2.0.5 has been released.

* Sun Feb 10 2008 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.3-10m)
- rebuild against firefox-2.0.0.12

* Sat Dec  1 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.0.3-9m)
- rebuild against firefox-2.0.0.11

* Wed Nov 28 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.0.3-8m)
- rebuild against firefox-2.0.0.10

* Fri Nov  2 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.0.3-7m)
- rebuild against firefox-2.0.0.9

* Fri Oct 19 2007 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.0.3-6m)
- rebuild against firefox-2.0.0.8

* Wed Sep 19 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.0.3-5m)
- rebuild against firefox-2.0.0.7

* Mon Aug  6 2007 Masanobu Sato <satoshiga@momonga-linux.org>
- (2.0.3-4m)
- rebuild against firefox-2.0.0.6

* Sat Jul 21 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (2.0.3-3m)
- rebuild against firefox-2.0.0.5

* Sun Mar 25 2007 TABUCHI Takaaki <tab@momonga-linux.org>
- (2.0.3-2m)
- rebuild against firefox-2.0.0.3-2m

* Fri Dec 29 2006 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.0.3-1m)
- bugfixed 2.0.3 has been released.

* Mon Nov 13 2006 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.2-3m)
- revise spec.

* Sun Nov 12 2006 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.0.2-2m)
- copy from trunk (r12678)
- switched gecko engine from mozilla to firefox

* Thu Oct 05 2006 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.0.2-1m)
- update to 2.0.2
- galeon-2.0.2-stringincl.patch from Fedora Extra

* Sun Aug 27 2006 NARITA Koichi <pulsar@sea.plala.or.jp>
- (2.0.1-4m)
- rebuild against expat-2.0.0-1m

* Sat Apr 22 2006 Ryu SASAOKA <ryu@momonga-linux.org>
- (2.0.1-3m)
- rebuild against mozilla-1.7.13

* Sun Apr  9 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (2.0.1-2m)
- rebuild againt openssl-0.9.8a

* Mon Mar 27 2006 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.0.1-1m)
- update to 2.0.1

* Sat Dec 24 2005 Yohsuke Ooi <meke@momonga-linux.org>
- (2.0.0-2m)
- add gcc-4.1 patch.
- Patch1:    galeon-2.0.0-gcc41.patch

* Fri Dec 02 2005 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.0.0-1m)
- version 2.0.0

* Wed Nov 23 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.3.21-5m)
- rebuild against GNOME 2.12.1

* Fri Sep 23 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.3.21-4m)
- rebuild against mozilla-1.7.12

* Sun Jul 31 2005 Ryu SASAOKA <ryu@momonga-linux.org>
- (1.3.21-3m)
- rebuild against mozilla-1.7.11

* Mon Jul 25 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.3.21-2m)
- rebuild against mozilla-1.7.10

* Fri Jun 03 2005 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.21-1m)
- update to 1.3.21

* Thu May 12 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.3.20-3m)
- rebuild against mozilla-1.7.8

* Mon Apr 18 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.3.20-2m)
- rebuild against mozilla-1.7.7

* Thu Mar 31 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.3.20-1m)
- update to 1.3.20 for mozilla-1.7.6

* Thu Jan 20 2005 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.19-1m)
- update to 1.3.19

* Fri Dec 24 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.3.18-2m)
- rebuild against mozilla-1.7.5

* Thu Oct 28 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.18-1m)
- update to 1.3.18

* Mon Sep 27 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (1.3.16-6m)
- rebuild against gcc-c++-3.4.1

* Thu Sep 16 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.3.16-5m)
- rebuild agaist mozilla-1.7.3

* Sat Aug  7 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.3.16-4m)
- rebuild agaist mozilla-1.7.2

* Tue Jul  6 2004 Kazuhiko <kazuhiko@fdiary.net>
- (1.3.16-3m)
- remove '%%requires_eq mozilla' and rebuild against mozilla-1.7-2m

* Mon Jul  5 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.3.16-2m)
- rebuild agaist mozilla-1.7

* Sun Jul 04 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.16-1m)
- update to 1.3.16
-  This version works with Mozilla 1.4 through 1.7, 1.8a1, and trunk

* Fri Jun 18 2004 Kazuhiko <kazuhiko@fdiary.net>
- (1.3.15-1m)
- cancel %%requires_eq gtk+

* Tue Apr 13 2004 Kazuhiko <kazuhiko@fdiary.net>
- (1.3.13a-3m)
- rebuild against gtk+-2.4.0

* Fri Mar 19 2004 Toru Hoshina <t@momonga-linux.org>
- (1.3.13a-2m)
- revised spec for enabling rpm 4.2.

* Sun Feb 22 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.13a-1m)
- update to 1.3.13a

* Fri Jan 23 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (1.3.12-1m)
- update to 1.3.12
- use default CFLAGS and CXXFLAGS

* Sat Jan 17 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.3.11-2m)
- rebuild against mozilla-1.6

* Sat Dec 20 2003 Shigeyuki Yamashita <shige@momonga-linux.org>
- (1.3.11-1m)
- update to 1.3.11

* Mon Dec 15 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (1.3.10-1m)
- update to 1.3.10

* Fri Oct 17 2003 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.3.9-2m)
- rebuild against mozilla-1.5

* Wed Sep 17 2003 Kazuhiko <kazuhiko@fdiary.net>
- (1.3.9-1m)
- major bugfixes

* Wed Aug 27 2003 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.3.7-1m)
- update to 1.3.7
- import galeon-1.3.7-smart_bookmark.patch
    from momonga-devel.ja:02032 (thank you Tomoaki Yoshida san. )

* Wed Jul  2 2003 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.3.5-3m)
- rebuild against for mozilla-1.4.
- build with gcc3.2

* Wed Jun 11 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.3.5-2m)
- rebuild against for gtk+-2.2.2

* Mon Jun  9 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.3.5-1m)
  update to 1.3.5

* Fri May 16 2003 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.3.4-2m)
- rebuild against for mozilla-1.3.1

* Wed May  7 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.3.4-1m)
  update to 1.3.4

* Fri Mar 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.3.3-4m)
- rebuild against for XFree86-4.3.0

* Fri Mar 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.3.3-3m)
- rebuild against for mozilla-1.3

* Wed Mar 12 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.3.3-2m)
- galeon-1.3.3-activate.patch

* Tue Mar 11 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.3.3-1m)
- version 1.3.3

* Mon Mar 10 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.3.2-2m)
  rebuild against openssl 0.9.7a

* Wed Mar  5 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.3.2-1m)
- version 1.3.2

* Tue Feb 25 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.2.8-2m)
- add BuildPreReq: libstdc++2.96-devel >= 2.96
  for include <utility> in SideBar.cpp
- add Requires: GConf >= 2.2.0 for force rebuild

* Mon Feb 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.2.8-1m)
- version 1.2.8

* Wed Feb 12 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (1.2.7-4m)
  mozilla 1.2.1

* Fri Feb  7 2003 OZAWA Sakuro <crouton@momonga-linux.org>
- (1.2.7-3m)
- use gcc2.96 for C++ ABI compatibility with plugins (except ppc)
  see [Momonga-devel.ja:01338]

* Wed Dec 11 2002 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.2.7-2m)
- fix %files section (thanks yos san)

* Thu Dec  5 2002 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.2.7-1m)
- update 1.2.7

* Thu Nov  7 2002 YAMAZAKI Makoto <uomaster@nifty.com>
- (1.2.6-2m)
- use gcc-3.2

* Wed Sep 18 2002 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.2.6-1m)
- version up

* Thu Aug 08 2002 Kenta MURATA <muraken2@nifty.com>
- (1.2.5-5m)
- mozilla >= 1.0 required at build time.

* Sun Aug  4 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.2.5-4m)
- add 'galeon-1.2.5-TOCProtocolHandler.cpp.patch' to avoid build failure
  on ppc

* Sun Jul 22 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (1.2.5-3m)
- remove omf, gnome/help

* Sun Jun  9 2002 Shigeyuki Yamashita <shige@cty-net.ne.jp>
- (1.2.5-2k)
- update to 1.2.5

* Sun Jun  2 2002 Shigeyuki Yamashita <shige@kondara.org>
- (1.2.3-10k)
- fix install again...

* Sun Jun  2 2002 YAMAZAKI Makoto <zaki@kondara.org>
- (1.2.3-8k)
- fix install

* Thu May 30 2002 YAMAZAKI Makoto <zaki@kondara.org>
- (1.2.3-6k)
- cancel gcc-3.1 autoconf-2.53

* Sun May 26 2002 Toshiro HIKITA <toshi@sodan.org>
- (1.2.3-4k)
- modified install

* Sun May 26 2002 Toshiro HIKITA <toshi@sodan.org>
- (1.2.3-2k)
- update to galeon 1.2.3
- update ghelppath.patch
- use gcc_2_95_3

* Tue May 14 2002 Toshiro HIKITA <toshi@sodan.org>
- (1.2.1-6k)
- rebuild against Mozilla-1.0rc2

* Sat Apr 27 2002 Toshiro HIKITA <toshi@sodan.org>
- (1.2.1-4k)
- update description
- update %post scripts from official package

* Fri Apr 26 2002 Tsutomu Yasuda <tom@kondara.org>
- (1.2.1-2k)
  update to 1.2.1

* Thu Mar 14 2002 Shingo Akagaki <dora@kondara.org>
- (1.0.3-12k)
- Requires: libgnome

* Tue Mar 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.0.3-10k)
- remove gnome-core depends

* Mon Mar  4 2002 Shingo Akagaki <dora@kondara.org>
- (1.0.3-8k)
- use gconf2

* Wed Feb 06 2002 Toshiro Hikita <toshi@sodan.org>
- (1.0.3-2k)
- updated to 1.0.3
- remove dialogdefault.patch smartbookmarkenc.patch

* Wed Dec 19 2001 Shingo Akagaki <dora@kondara.org>
- (1.0.1-4k)
- sgml enc
- dbmake

* Sun Dec 16 2001 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (1.0.1-2k)
- up to 1.0.1

* Wed Dec 12 2001 Shingo Akagaki <dora@kondara.org>
- (1.0-18k)
- change default-page.html.ja

* Fri Dec  7 2001 Shingo Akagaki <dora@kondara.org>
- (1.0-16k)
- add toc page

* Fri Dec  7 2001 Shingo Akagaki <dora@kondara.org>
- (1.0-14k)
- add Requires nautilus-converters
- change ghelp path patch

* Fri Dec  7 2001 Shingo Akagaki <dora@kondara.org>
- (1.0-12k)
- ghelp path patch

* Tue Dec  4 2001 Shingo Akagaki <dora@kondara.org>
- (1.0-10k)
- smart bookmark encoder

* Fri Nov 30 2001 Toru Hoshina <t@kondara.org>
- (1.0-8k)
- provide webclient as a virtual package.

* Fri Nov 30 2001 Shingo Akagaki <dora@kondara.org>
- (1.0-6k)
- rebuild against against mozilla 0.9.6.

* Tue Nov 27 2001 Toru Hoshina <t@kondara.org>
- (1.0-4k)
- rebuild against mozilla 0.9.6.

* Mon Nov 26 2001 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (1.0-2k)
- up to 1.0

* Mon Nov 19 2001 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (0.12.8-2k)
- up to 0.12.8
- delete galeon-0.12.6-yarisugi.patch (ja.po was updated)

* Tue Nov 13 2001 Shingo Akagaki <dora@kondara.org>
- (0.12.7-6k)
- nigittenu

* Mon Nov 12 2001 Shingo Akagaki <dora@kondara.org>
- (0.12.7-4k)
- few transration

* Sun Nov 11 2001 Mitsuru Shimamura <mitsuru@diana.dti.ne.jp>
- (0.12.7-2k)
- up to 0.12.7
- change required package version

* Fri Nov  2 2001 Toru Hoshina <t@kondara.org>
- (0.12.6-6k)
- rebuild against mozilla 0.9.5

* Mon Oct 29 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12.6-2k
  update to 0.12.6

* Tue Oct 23 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12.5-2k)
  update to 0.12.5

* Wed Oct 17 2001 Toru Hoshina <t@kondara.org>
- (0.12.3-4k)
- rebuild against gettext 0.10.40.

* Sun Oct  7 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12.3-2k)

* Tue Sep 25 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12.2-2k)

* Mon Sep 17 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12.1-2k)

* Thu Aug 23 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12-6k)
  added gconftool --shutdown

* Thu Aug 23 2001 Shingo Akagaki <dora@kondara.org>
- kondaraization
- port from Jirai

* Tue Aug 21 2001 Tsutomu Yasuda <tom@digitalfactory.co.jp>
- (0.12-2k)

#* Tue Aug 21 2001 MATSUDA, Daiki <dyky@df-usa.com>
#- (0.11.3-4k)
#- add BuilePreReq: mozilla-devel >= 0.9.1 Tag

#Jirai * Sun Aug 20 2001 KUSUNOKI, Masanori <nori@kondara.org>
#Jirai - version 0.12

* Sat Jul 28 2001 Toru Hoshina <toru@df-usa.com>
- (0.11.3-2k)

* Mon Jun 18 2001 Shingo Akagaki <dora@digitalfactory.co.jp>
- kondaraization
